{% extends 'base.html' %}
{% load static %}

{% block content %}

{% for product in products %}
    <div class="card mb-3 {{ product.status }}" style="max-width: 540px;">
        <div class="row g-0 align-items-center">

            <div class="col-md-5">
                <a href="/product/edit-product/{{ product.id }}">
                    {% if product.image %}
                    <img src="{{ product.image.url }}" width="100%">
                    {% else %}
                    <img src="{% static 'img/controle-de-validade.jpg' %}" width="100%">
                    {% endif %}
                </a>
            </div>

            <div class="col-md-7">
                <div class="card-body">
                    <h3 class="card-title">{{ product.name|title }}</h3>
                    <p class="card-text">{{ product.description|capfirst }}</p>
                    <p class="card-text">
                        <i class="far fa-calendar-check"></i> {{ product.acquisition_date }}
                    </p>
                    <p class="card-text">
                        <i class="far fa-calendar-times"></i> {{ product.expiration_date }}
                    </p>
                </div>
            </div>
        </div>
    </div>
{% endfor %}

{% endblock %}